<header class="root__header header">
    <div class="container">
        <div class="header__wrap">
            <div class="header__content">
                <a href="/" class="header__logo">
                    <img src="images/logo.svg" class="img-fluid" alt="">
                </a>
                <nav class="header__nav">
                    <ul>
                        <li>
                            <a href="#">how to play</a>
                        </li>
                        <li>
                            <a href="#">extra prizes</a>
                        </li>
                        <li>
                            <a href="#">cashback system</a>
                        </li>
                        <li>
                            <a href="#">FAQ</a>
                        </li>
                    </ul>
                </nav>
            </div>
            <ul class="header__buttons">
                <li>
                    <a href="#" class="btn btn--pink">Login</a>
                </li>
                <li>
                    <a href="#" class="btn btn--white">registration</a>
                </li>
            </ul>
            <div class="header__hamburger">
                <button type="button" class="hamburger nav-toggle">
                    <span class="hamburger__inner"></span>
                </button>
            </div>
        </div><!-- .header__wrap -->
    </div><!-- .container -->
</header><!-- .header -->

<nav class="mobile-nav">
    <ul>
        <li>
            <a href="#">how to play</a>
        </li>
        <li>
            <a href="#">extra prizes</a>
        </li>
        <li>
            <a href="#">cashback system</a>
        </li>
        <li>
            <a href="#">FAQ</a>
        </li>
    </ul>
</nav>
<div class="mobile-nav-layout nav-toggle"></div>
